XmSetMenuCursor(3Xm)

NAME
XmSetMenuCursor — a RowColumn function that modifies the menu cursor for a client.

SYNOPSIS
void XmSetMenuCursor (display, cursorId)
    Display    * display;
    Cursor    cursorId;

DESCRIPTION
XmSetMenuCursor programmatically modifies the menu cursor for a client; after the cursor has been created by the client, this function registers the cursor with the menu system. After calling this function, the specified cursor is displayed whenever this client displays a Motif menu on the indicated display. The client can then specify different cursors on different displays.

display
    Specifies the display to which the cursor is to be associated.

cursorId
    Specifies the X cursor ID.

For a complete definition of the menu cursor resource, see XmRowColumn(3Xm).

RELATED INFORMATION
XmRowColumn(3Xm).